@charset "utf-8";
.n-service{
  width: 100%;
  overflow: hidden;
}
.n-service .service-title{
  text-align: center;
  font-size: 42px;
  font-weight: 600;
}
.n-service .service-box1{
  padding: 100px 0;
}
.n-service .service-box1 ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}
.n-service .service-box1 li{
  width: 32%;
  border:1px #eee solid;
  border-radius: 20px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.n-service .service-box1 li:hover{
  background: #006428;
  border-color: #006428;
  color: #fff;
  border-radius: 16px 16px 32px 16px;
}
.n-service .service-box1 li.active,
.n-service .service-box1 li:hover{
  border-color: #006428;
  background: #006428;
  color: #fff;
  border-radius: 20px 20px 48px 20px;
}
.n-service .service-box1 a{
  padding:60px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.n-service .service-box1 li.active a,
.n-service .service-box1 li:hover a{
  color: #fff;
}
.n-service .service-box1 img{
  display: block;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.n-service .service-box1 li:hover .icon img{
  filter: brightness(100);
}
.n-service .service-box1 .title{
  margin:20px 0;
  font-size: 28px;
  line-height: 28px;
  font-weight: 500;
}
.n-service .service-box1 .arrow{
  margin-top: 60px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #aaaaaa;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.n-service .service-box1 li:hover .arrow{
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}
.n-service .service-box2{
  width: 100%;
  overflow:hidden;
}
.n-service .service-box2 .box1{
  background: #006428;
  padding:50px;
  position: relative;
  z-index: 1;
  border-radius: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 150px;
}
.n-service .service-box2 .box1 .title{
  color: #fff;
}
.n-service .service-box2 .box1 .title h1{
  font-size: 32px;
  font-weight: 600;
}
.n-service .service-box2 .box1 .form{
  flex: 1;
}
.n-service .service-box2 .box1 .form ul{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.n-service .service-box2 .box1 .form li{
  width: 20%;
}
.n-service .service-box2 .box1 .form li.cphone,
.n-service .service-box2 .box1 .form li.ccompany{
  display: none;
}
.n-service .service-box2 .box1 .form li.wid-100{
  width: calc(56% - 100px);
}
.n-service .service-box2 .box1 .form li.button{
  width: 100px;
}
.n-service .service-box2 .box1 .form input,
.n-service .service-box2 .box1 .form textarea{
  width: 100%;
  border:none;
  height: 40px;
  padding:0 10px;
}
.n-service .service-box2 .box1 .form textarea{
  display: block;
  resize: none;
}
.n-service .service-box2 .box1 .form button{
  background: #000;
  height: 40px;
  color: #fff;
  width: 100%;
  cursor: pointer;
  border:none;
}
.n-service .service-box2 .box2{
  background: url(../images/service.jpg) no-repeat center;
  padding: 225px 0 150px 0;
  margin-top: -75px;
  color: #fff;
  text-align: center;
}
.n-service .service-box2 .box2 .title{
  font-size: 42px;
  font-weight: 600;
}
.n-service .service-box2 .box2 .content{
  margin-top: 30px;
}
.n-service .service-box2 .box2 .play{
  margin-top: 100px;
}
.n-service .service-box2 .box2 .play a{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  color: #006428;
}
.n-service .service-box2 .box2 .play a:before {
    content: '';
    position: absolute;
    width: 72px;
    height: 72px;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    left: 50%;
    margin-left: -36px;
    opacity: 0;
    -webkit-animation: warn 2s ease-out .1s infinite;
    animation: warn 2s ease-out .1s infinite;
}
.n-service .service-box2 .box2 .play a:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    left: 50%;
    margin-left: -50px;
    opacity: 0;
    -webkit-animation: warn-2 2s ease-out 1.1s infinite;
    animation: warn-2 2s ease-out 1.1s infinite;
}
@-webkit-keyframes warn{
  0%{
    opacity:0;
    -webkit-transform:scale(.5);
    transform:scale(.5)}
  5%{
    opacity:1
  }
  to{
    opacity:0;
    -webkit-transform:scale(2);
    transform:scale(2)
  }
}
@keyframes warn{
  0%{
    opacity:0;
    -webkit-transform:scale(.5);
    transform:scale(.5)
  }
  5%{opacity:1}
  to{
    opacity:0;
    -webkit-transform:scale(2);
    transform:scale(2)
  }
}
@-webkit-keyframes warn-2{
  0%{
    opacity:0;
    -webkit-transform:scale(.5);
    transform:scale(.5)
  }
  5%{
    opacity:8
  }
  to{
    opacity:0;
    -webkit-transform:scale(1.4);
    transform:scale(1.4)
  }
}
@keyframes warn-2{
  0%{
    opacity:0;
    -webkit-transform:scale(.5);
    transform:scale(.5)
  }
  5%{
    opacity:8
  }
  to{
    opacity:0;
    -webkit-transform:scale(1.4);
    transform:scale(1.4)
  }
}
.n-service .service-box2 .box2 .play i{
  font-size: 36px;
  width: 72px;
  height: 72px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.n-service .service-box3{
  padding: 100px 0;
}
.n-service .about-title .title-1{
  color: #006428;
  display: flex;
  align-items: center;
  font-size: 14px;
}
.n-service .about-title .title-1::before {
    content: '';
    width: 3px;
    height: 3px;
    background: #006428;
    border-radius: 50%;
    display: block;
    margin-right: 10px;
}
.n-service .about-title .title-2{
  font-size: 42px;
  font-weight: 400;
}
.n-service .service-box3 .top{
  display: flex;
  justify-content: space-between;
}
.n-service .service-box3 .top .about-title{
  flex:1;
}
.n-service .service-box3 .top .content{
  width: 40%;
}
.n-service .service-box3 .bottom{
  margin-top: 80px;
  position: relative;
  justify-content: center;
}
.n-service .service-box3 .bottom > img{
  max-width: 100%;
  display: block;
}
.n-service .service-box3 .bottom .about-global-box-pop {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}
.n-service .service-box3 .bottom .agbd-item, 
.n-service .service-box3 .bottom .agbp-item {
    position: absolute;
    pointer-events: all;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.n-service .service-box3 .bottom .agbp-item.on {
    z-index: 11;
}
.n-service .service-box3 .bottom .agbp-item span, 
.n-service .service-box3 .bottom .agbd-item span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.n-service .service-box3 .bottom .agbd-item::before, 
.n-service .service-box3 .bottom .agbd-item::after, 
.n-service .service-box3 .bottom .agbd-item span::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: radial-gradient(at 50% 50%, rgba(0, 0, 0, 0), #006428);
    border-radius: 50%;
    animation-timeline: auto;
    animation-range-start: normal;
    animation-range-end: normal;
    animation: 3s linear 0s infinite normal none running kuox;
}
.n-service .service-box3 .bottom .agbd-item span {
    border-radius: 50%;
    z-index: 3;
    background: #006428;
}
.n-service .service-box3 .bottom .agbp-item:first-child span {
    display: none !important;
}
.n-service .service-box3 .bottom .agbp-item:first-child .agbd-item, 
.n-service .service-box3 .bottom .agbp-item:first-child .agbp-item {
    width: 20px;
    height: 20px;
}
.n-service .service-box3 .bottom .agbp-item:first-child .agbd-item {
    opacity: 1 !important;
    background: transparent !important;
}
.n-service .service-box3 .bottom .agbp-item img {
    display: none;
    width: 18px;
}
.n-service .service-box3 .bottom .agbp-item:first-child img {
    display: block;
    position: relative;
    z-index: 10;
}
.n-service .service-box3 .bottom .agbp-item:first-child .agbd-item span {
    display: none !important;
}
@keyframes kuox {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1);
    }

    10% {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }

    90% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(4);
    }

    100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1);
    }
}
@keyframes kuox1 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1);
    }

    10% {
        opacity: 0.4;
        transform: translate(-50%, -50%) scale(1);
    }

    90% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(4);
    }

    100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(1);
    }
}
@media (max-width: 1600px) {
  .n-service .service-title{
    font-size: 36px;
  }
  .n-service .service-box2 .box1 .title h1{
    font-size: 28px;
  }
  .n-service .service-box2 .box2 .title{
    font-size: 36px;
  }
  .n-service .about-title .title-2{
    font-size: 36px;
  }
  .n-service .service-box3 .bottom .about-global-box-pop .agbd-item, 
  .n-service .service-box3 .bottom .about-global-box-pop .agbp-item {
    width: 8px;
    height: 8px;
  }
}
@media (max-width: 1360px) {
  .n-service .service-title{
    font-size: 32px;
  }
  .n-service .service-box2 .box1 .title h1{
    font-size: 24px;
  }
  .n-service .service-box2 .box2 .title{
    font-size: 32px;
  }
  .n-service .about-title .title-2{
    font-size: 32px;
  }
}
@media (max-width: 1024px) {
  .n-service .about-title .title-2{
    font-size: 24px;
  }
	.n-service .service-box1,
  .n-service .service-box3{
    padding: 10% 0;
  }
  .n-service .service-title{
    font-size: 24px;
  }
  .n-service .service-box1 ul{
    margin-top: 4%;
  }
  .n-service .service-box1 li{
    width: 49%;
  }
  .n-service .service-box1 li:nth-child(n+3){
    margin-top: 2%;
  }
  .n-service .service-box1 a{
    padding:6% 4%;
  }
  .n-service .service-box1 .title{
    margin:4% 0;
    font-size: 20px;
    line-height: 24px;
  }
  .n-service .service-box1 .arrow{
    margin-top: 6%;
  }
  .n-service .service-box2 .box1{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 5%;
    gap:10px;
    border-radius: 20px;
  }
  .n-service .service-box2 .box1 .title h1{
    font-size: 20px;
  }
  .n-service .service-box2 .box2{
    padding: 18% 0 15% 0;
    margin-top: -8%;
  }
  .n-service .service-box2 .box2 .title{
    font-size: 24px;
  }
  .n-service .service-box2 .box2 .content{
    margin-top: 4%;
  }
  .n-service .service-box2 .box2 .play{
    margin-top: 10%;
  }
  .n-service .service-box3 .top{
    flex-direction: column;
  }
  .n-service .service-box3 .top .content{
    width: 100%;
    margin-top: 4%;
  }
  .n-service .service-box3 .bottom{
    margin-top: 8%;
  }
}
@media (max-width: 750px) {
  .n-service .about-title .title-1::before{
    margin-right: 5px;
  }
  .n-service .about-title .title-2{
    font-size: 20px;
  }
  .n-service .service-title{
    font-size: 20px;
  }
  .n-service .service-box1 li{
    width: 100%;
  }
  .n-service .service-box1 li:nth-child(n+2){
    margin-top: 2%;
  }
  .n-service .service-box1 .icon img{
    width: 50px;
  }
  .n-service .service-box1 .title{
    font-size: 16px;
  }
  .n-service .service-box1 .arrow{
    width: 32px;
    height: 32px;
  }
  .n-service .service-box1 .arrow img{
    width: 10px;
  }
  .n-service .service-box2 .box1 .title h1{
    font-size: 18px;
  }
  .n-service .service-box2 .box2{
    padding: 25% 0 15% 0;
    margin-top: -15%;
  }
  .n-service .service-box2 .box2 .title{
    font-size: 20px;
  }
  .n-service .service-box2 .box1 .form ul{
    flex-wrap: wrap;
    gap: 10px;
  }
  .n-service .service-box2 .box1 .form li,
  .n-service .service-box2 .box1 .form li.wid-100,
  .n-service .service-box2 .box1 .form li.button{
    width: 100%;
  }
}

.n-move{
  padding: 100px 0;
  overflow: hidden;
}
.n-move .move-ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
.n-move .move-ul li{
  width: 32%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.n-move .move-ul li:nth-child(3n){
  margin-right: 0;
}
.n-move .move-ul a{
  display: block;
  position: relative;
}
.n-move .move-ul .move-pic{
  width: 100%;
  height: 360px;
  overflow: hidden;
}
.n-move .move-ul .move-pic img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}
.n-move .move-ul a:hover .move-pic img{
  transform: scale(1.08);
}
.n-move .move-ul .move-info{
  width: 100%;
  height: 100%;
  background: ;
  position: absolute;
  left: 0;
  bottom:0;
  color: #fff;
  display: flex;
  align-items: flex-end;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .6));
}
.n-move .move-ul .move-info .text{
  width: 100%;
  display: flex;
  align-items: center;
  padding:10px;
}
.n-move .move-ul .move-info .text i{
  font-size: 20px;
  color: #006428;
  margin-right: 10px;
  display: block;
}
.n-move .move-ul .move-info .text span{
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}
@media (max-width: 1024px) {
  .n-move{
  	padding: 10% 0;
  }
  .n-move .move-ul li{
    width: 49%;
  }
  .n-move .move-ul li:nth-child(3n){
    margin-right: 2%;
  }
  .n-move .move-ul li:nth-child(2n){
    margin-right: 0;
  }
  .n-move .move-ul .move-pic{
  	height: 320px;
  }
}
@media (max-width: 992px) {
  .n-move .move-ul .move-pic{
  	height: 240px;
  }
}
@media (max-width: 750px) {
  .n-move .move-ul li{
    width: 100%;
    margin-right: 0;
  }
  .n-move .move-ul li:nth-child(3n){
    margin-right: 0;
  }
}

.n-download{
  padding:100px 0;
  overflow: hidden;
}
.n-download .download-ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
.n-download .download-ul li{
  width: 32%;
  margin-right: 2%;
  border:1px #eee solid;
  border-radius: 10px;
  margin-bottom: 2%;
  padding:0 20px;
}
.n-download .download-ul li:nth-child(3n){
  margin-right: 0;
}
.n-download .download-ul a{
  width:100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.n-download .download-ul .title{
  margin:20px 0;
  font-weight: 700;
}
.n-download .download-ul .download{
  border-top: 1px #eee solid;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:10px 0;
  font-size: 14px;
}
.n-download .download-ul .download .left{
  display: flex;
  align-items: center;
}
.n-download .download-ul .download .left i{
  display: block;
  margin-right: 5px;
  color: #006428;
}
.n-download .download-ul .download .right{
  display: flex;
  align-items: center;
}
.n-download .download-ul .download .right i{
  display: block;
  margin-left: 5px;
}
@media (max-width: 1024px) {
  .n-download{
  	padding: 10% 0;
  }
  .n-download .download-ul li{
    width: 49%;
  }
  .n-download .download-ul li:nth-child(3n){
    margin-right: 2%;
  }
  .n-download .download-ul li:nth-child(2n){
    margin-right: 0;
  }
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
  .n-download .download-ul li{
    width: 100%;
    padding:0 10px;
  }
  .n-download .download-ul li:nth-child(3n){
    margin-right: 0;
  }
  .n-download .download-ul .title{
    margin:10px 0;
  }
  .n-download .download-ul .download{
    padding:5px 0;
  }
}

.n-faq{
  padding: 100px 0;
  overflow: hidden;
}
.n-faq .faq-ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  overflow: hidden;
}
.n-faq .faq-ul li{
  width: 49%;
  margin-right: 2%;
  border:1px #eee solid;
  margin-bottom: 2%;
  padding:20px;
}
.n-faq .faq-ul li:nth-child(2n){
  margin-right: 0;
}
.n-faq .faq-ul a{
  display: block;
}
.n-faq .faq-ul .faq-q{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
   font-weight: 700;
}
.n-faq .faq-ul .faq-q span{
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}
.n-faq .faq-ul .faq-q i{
  margin-left: 5px;
}
.n-faq .faq-ul .faq-a{
  width: 100%;
  border-top: 1px #eee solid;
  margin-top: 10px;
  padding-top: 10px;
  display: none;
}
@media (max-width: 1024px) {
  .n-faq{
  	padding:10% 0;
  }
  .n-faq .faq-ul li{
    padding:10px 15px;
  }
  .n-faq .faq-ul .faq-q i{
    font-size: 14px;
  }
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
  .n-faq .faq-ul li{
    width: 100%;
    margin-right: 0;
    padding:10px;
  }
}